/* Styl na formatovani Tuniska */

body, form, div {margin: 0px;}


/* Rozvrzeni a centrovani*/
body {}
.obal1 { margin: 12px auto 0px 60px; width: 640px; min-width: 640px; position: relative;}
.obal2 {margin: 0px 160px 70px 80px; padding-top: 130px}

.fotky-vpravo {position: absolute; top: 80px; left: 515px; width: 240px; text-align: center;}

.hlavicka {position: absolute; top: 0px; left: 0px;}
.logo {position: absolute; left: 6px; top: 6px;}
#menu-vlevo {position: absolute; left: -50px; top: 125px; width: 85px;}
#menu-vlevo-nizsi {position: absolute; left: -50px; top: 525px; width: 85px;}
#horni-tip {position: absolute; left: 78px; top: 100px;}
#hledani {position: absolute; right: 10px; top: 10px; text-align: right;} 
.patka { width: 640px; padding: padding: 1em 0em;}


/* Barvy */

body {background-color: #d93; background-image: url("../obrazky/zlato-2.gif"); background-position: 30px}
.obal1 {background-color: #fff; border: 1px solid black; }

a:link {color: #090;}
a:visited {color: #060;}

/* Prava oblast */

.fotky-vpravo img {border-bottom: 4px groove silver; }
.fotky-vpravo p.mapka-vpravo {margin: 4px 0px; position: relative; left: -40px;}
.mapka-vpravo {}
.fotky-vpravo p.mapka-vpravo img {border-bottom: none;}

/* Leve menu */
.leve-menu {background-color: #920; color: white; opacity: .9; -moz-opacity: .9; filter: alpha(opacity=90);}
.leve-menu { width: 100%; padding: 5px; margin-bottom: .3em; font-size: 13px; line-height: 1.3; font-family: arial, sans-serif;}
.leve-menu a {text-decoration: none; display: block; width: 90%;}
.leve-menu a:link {color: white;}
.leve-menu a:visited {color: #eee;}
.leve-menu a:hover {text-decoration: underline;}
.leve-menu p {margin: 0px; }

.leve-menu ul, .leve-menu li {display: block;}
.leve-menu ul {padding-left: 0px;}


/* Pismo */
body {font-family: Georgia, serif;}
.text p, .text li, .text td {font-size: 113%; line-height: 1.8;}
.text p li, .text li li {font-size: 83%; }
h1 {font-size: 240%;}
h1.hlavni {font-size: 400%; font-weight: normal; letter-spacing: 1px;}
h2 {font-size: 160%; margin-bottom: -.5em;}
h3 {font-size: 130%;}

/* Navigace */

.ploska {background-color: #456; padding: 5px; width: 100%; border: 1px solid black;} /* v levém sloupci */
#prevnext {margin-top: 2em;} /* dole */

/* odstavce */

.puntik {display: list-item; margin-left: 40px;}

/* Fotky */

a img {border: none;}

/* Specialni styly */
.rozcestnik a {font-weight: bold;}
.patka {text-align: center;} 
.text .zalozka {font-style: italic; font-size: 85%;}
.hrasek {}
.mapka-tunisko {text-align: center; height: auto;}

.lista-dole {font-size: 12px; margin-left: 60px; font-family: verdana, arial;}
.lista-dole a:link, .lista-dole a:visited {color: black;}

.komentare {}
.invia {}
.desktop {}

/* mobilni rozlozeni */
@media (max-width: 500px){
	.obal1 { margin: 0.75em auto 1em auto; width: calc(100% - 1.2em); min-width: 0; position: relative; box-sizing: border-box;}
	.obal2 { margin: auto; padding: 6em .7em 0em .7em; box-sizing: border-box;}
	
	.fotky-vpravo {position: static; width: 100%;}
	.hlavicka {position: absolute; top: 0px; left: 0px;}
	.logo {position: absolute; left: 6px; top: 6px;}
		.logo img {max-width: calc(100vw - 3.5rem); }
	#menu-vlevo, #menu-vlevo-nizsi {position: static; width: 100%; }
		.leve-menu p, .leve-menu a {display: inline;}
		.leve-menu p+p:before {content: " - ";}
		.leve-menu {box-sizing: border-box; line-height: 2;}
	#hledani {position: static; text-align: left; width: 100%;} 
	.patka { width: 100%; }	
	
	.text img {max-width: 100%; height: auto;}
	
	.desktop {display: none;}
	#horni-tip {display: none;}
}